keycode 108 = ISO_Level3_Shift
keycode 113 = Alt_R
keycode 115 = Meta_L
keycode 116 = Super_L
keycode 117 = KP_Enter

clear Mod1
clear Mod2
clear Mod3
clear Mod4
clear Mod5

add Mod1 = Meta_L
add Mod1 = Alt_L

add Mod2 = Num_Lock
add Mod3 = Super_L
add Mod4 = Hyper_L
add Mod5 = Mode_switch

